elmundo.es 12 packages

Last scanned on Oct 27 at 05:55 PM
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
License
ISC
Footprint
143 B
Vulnerabilities
es5-ext vulnerable to Regular Expression Denial of Service in `function#copy` and `function#toStringTokens`
Affected versions >=0.10.0 <0.10.63
Matched Modules
Version distribution in production
9 790
0.10.39
9 790
0.10.40
9 790
0.10.45
9 790
0.10.46
9 788
0.10.44
9 787
0.10.47
tslib 1.10.0 - 2.4.0Outdated
Runtime library for TypeScript helper functions
handlebars 4.0.0 - 4.7.7Outdated
Handlebars provides the power necessary to let you build semantic templates effectively with no frustration
query-string 5.0.1 - 5.1.1Outdated
Parse and stringify URL query strings
gaxios 2.0.1Outdated
A simple common HTTP client specifically for Google APIs and services.
google-wombot
google-wombot
react-scripts 0.4.2Outdated
Configuration and scripts for Create React App.
+1
fb
timer
iansu
fp-ts 2.10.0 - 2.10.5Outdated
Functional programming in TypeScript
lit-element 3.0.0Outdated
A simple base class for creating fast, lightweight web components
+11
aomarks
emarquez
sorvell
idb-keyval 2.5.1Outdated
A super-simple-small keyval store built on top of IndexedDB
@auth0/auth0-spa-js 2.0.0Outdated
Auth0 SDK for Single Page Applications using Authorization Code Grant Flow with PKCE
react-native-web 0.0.14 - 0.11.1Outdated
React Native for Web
@tannin/plural-forms 1.0.0 - 1.1.0
Compiles a function to compute the plural forms index for a given value
aduth
aduth